body { background-color: #FFFFFF; border: none; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; margin-top: 0px; }
p  { font-family: arial; font-size: 10pt; }
table  { font-family: arial; font-size: 10pt; }
h1 { arial; font-size: 18pt;  }

a:link { font-family: arial; font-size: 10pt; font-weight: bold; text-decoration : none; }
a:visited { color: #808080; }
a:hover { color: #ee0000; }
a:active { color: #000099; }

.text_button { font-size:10pt; color: #333333; text-decoration : none; }
.text_button_selected { font-size:10pt; font-weight: bold; color: #666666; text-decoration : none; }
a.text_button:link { font-size:10pt; color: #000000; text-decoration : none; }
a.text_button:visited { font-size:10pt; color: #000000;  text-decoration : none; }
a.text_button:hover { font-size:10pt; color: #ee0000;  text-decoration : none; }
a.text_button:active { font-size:10pt; color: #000099;  text-decoration : none; }

a.action:link { font-size:8pt; color: #6f8cd3; text-decoration : none; }
a.action:visited { font-size:8pt; color: #6f8cd3;  text-decoration : none; }
a.action:hover { font-size:8pt; color: #ee0000;  text-decoration : none; }
a.action:active { font-size:8pt; color: #0000dd;  text-decoration : none; }

a.email:link { font-size:9pt; color: #6f8cd3; text-decoration : none; }
a.email:visited { font-size:9pt; color: #6f8cd3;  text-decoration : none; }
a.email:hover { font-size:9pt; color: #ee0000;  text-decoration : none; }
a.email:active { font-size:9pt; color: #0000dd;  text-decoration : none; }

.page_title { font-size: 16pt; font-weight: bold; color: #444444;  background-color: #dbd6c1;}
.page_footer { font-size: 9pt;  background-color: #dbd6c1;}
.school_title { font-size: 14pt; font-weight: bold; color: #444444; }
.form_label { font-size: 10pt; }
.form_highlight { color: #dd0000; }
.heading_expanded { letter-spacing: 0.2em; }

.results_heading { font-size: 16px; font-weight: bold; color: #003366;}
.results_table_heading { font-size: 10pt; font-weight: bold; color: #003366;  background-color: #6f8cd3; padding-left: 4px; padding-right: 4px;  padding-top: 2px; padding-bottom: 1px; }
.results_table_content { font-size: 9pt;  background-color: #cad9ff; padding-left: 4px; padding-right: 4px; letter-spacing: 0em; }

.sidebar_panel { font-size: 10pt; color: #000000;  background-color: #6f8cd3;}
.form_panel { font-size: 10pt; color: #000000;  background-color: #b7c5e9;}
.content_panel { background-color: #ecf1ff; }

.print_page_title { font-size: 16pt; font-weight: bold; color: #444444; }
.print_page_subtitle { font-size: 12pt; font-weight: bold; color: #444444; }
.print_page_table_heading { font-size: 10pt; font-weight: bold; color: #444444;  padding-left: 8px; padding-right: 8px;  padding-top: 4px; padding-bottom: 4px; }
.print_page_table_content { font-size: 10pt; padding-left: 8px; padding-right: 8px; }



.small { font-size: 8pt; }
.alert { color: #cc0000; }
.message { font-size: 11pt; font-weight: bold; color: #cc0000; }

.member_login_link { font-size: 8pt; color: #444444; text-decoration: none; }

.time_address_bar { font-size: 9pt; color: #555555; border-top: medium double Gray; border-bottom: 1px solid #444444; background-color: #eeeeee; padding-top: 2px; padding-bottom: 2px; }
.login_details { font-size: 10pt; font-weight: bold; color: #000000; }
.top_menu_bar { border-bottom: medium double Gray; background-color: #eeeeee; padding-top: 3px; padding-bottom: 3px; }
.top_menu_text { font-size: 7pt; font-weight: bold; color: #555555; padding-left: 6px; padding-right: 6px; }

.nav_location { font-size:10pt; }
.nav_location_link { color:#0000cc; text-decoration: none; }
.nav_arrow { font-family: tahoma; font-size:10pt; }

.tab_menu { font-size:10pt; color: #666666; text-decoration : none; }
.tab_menu_selected { font-size:10pt; font-weight: bold; color: #000000; text-decoration : none; }
.tab_menu a:link { font-size:10pt; color: #000000; text-decoration : none; }
.tab_menu a:visited { font-size:10pt; color: #000000;  text-decoration : none; }
.tab_menu a:hover { font-size:10pt; color: red;  text-decoration : none; }
.tab_menu a:active { font-size:10pt; color: #000000;  text-decoration : none; }

.menu_indent_1 { font-size: 9pt; color: #333333; padding-top: 8px; }
.menu_indent_2 { font-size: 9pt; padding-top: 2px; }
.menu_link_1 { color: #333333; text-decoration: none; }
.menu_link_2 { color: #0000cc; text-decoration: none; }

.home_panel_title { font-size: 8pt; font-weight: bold; color: #444444; border-bottom: solid Gray; border-bottom-width: 1px; }
.home_panel_heading { font-family: Georgia; font-size: 16pt; font-weight: medium; color: #5f9faf; }
.home_panel_small_heading { font-size: 10pt; font-weight: bold; color: #5f9faf; }
.home_panel_link { font-size: 8pt; color: #0000cc; text-decoration: none; }

.news_heading { font-size: 18pt; color: #333333; border-bottom: solid Gray; border-bottom-width: 1px; padding-top: 12px; }
.news_items_heading { font-size: 10pt; font-weight: bold; color: #5f9faf; }
.news_items_author { font-size: 8pt; font-weight: normal; color: #000000; }
.news_items_date { font-size: 8pt; font-weight:}
.news_item_heading { font-size: 11pt; font-weight: bold; color: #5f9faf; }
.news_item_author { font-size: 10pt; color: #000000; }
.news_item_date { font-size: 10pt; color: #000000; }
.news_item_link { font-size: 8pt; color: #0000cc; text-decoration: none; }

.events_items_heading { font-size: 11pt; font-weight: bold; color: #d8ad02; }
.events_items_date { font-size: 8pt; color: #0000dd; }
.events_items_short_description { font-size: 10pt; color: #333333; }
.events_item_link { font-size: 8pt; color: #0000cc; text-decoration: none; }

.edit_menu_table { background-color: Silver; border: 1px solid Black; padding-top: 0px; padding-bottom: 0px; padding-left: 6px; padding-right: 6px; }
.edit_menu_link { font-size: 9pt; color: #0000cc; text-decoration: none; }

.user_login_heading  { font-family: Georgia; font-size: 16pt; font-weight: medium; color: #5f9faf; }

.community_comments_heading  { font-family: Georgia; font-size: 20pt; font-weight: medium; color: #5f9faf; border-bottom: solid Gray; border-bottom-width: 1px; }
.news_response_heading { font-size: 10pt; font-weight: bold; color: #333333; }
.news_response_entry { background-color: #eeeeee; font-size: 10pt; color: #333333; }

.calc_field { font-size: 10pt; color: #000099; background-color: #ffffee; border: 1px solid #444444; padding: 1px 5px 1px 5px; }
.active_panel {background-color: #ddddbb; padding: 4px; }
